@charset "UTF-8";

/*--- Colors | Farben ------------------------------------------------------------------------*/

body, .headline1 .date,
#footer .rss_box a, #footer .rss_box a:visited, #footer h2  {color:#696969;}
h1, h2, a,a:visited, #footer .rss_box a:focus, #footer .rss_box a:hover,
#footer .footer_nav li a:hover, #footer .footer_nav li a:focus, #footer .footer_nav li a:active,
.sub_menu a:hover, .sub_menu a:focus, .sub_menu strong, .sub_menu .current a,
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li.current,
.sf-menu a:hover, .sf-menu li:hover a, .sf-menu li.sfHover a, .sf-menu li.current a,
.sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active, .sf-menu li li.current a, .sf-menu li li.current li:hover, .sf-menu li li.current li a:focus, .sf-menu li li.current li a:hover,
a.readmore:focus, a.readmore:hover, .pagebrowser a:hover, .pagebrowser .current, .pagebrowser .current a,
.important, #footer a:hover, .tags a:hover, .subtitle a:hover, .comments a:hover
{color:#00a0e1;}

#topnav a, #topnav a:visited { color:#c7c7c7; }
#topnav a:focus, #topnav a:hover, #topnav a:active { color:#9b9b9b; }
#topnav ul li { border-left:1px solid #e8e8e8; }

body {font-family:Arial, Helvetica, sans-serif;}
.sf-menu,
.sub_menu,
#topnav,
h1, h2 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }

thead th {border-bottom:2px solid #00a0e1;}
